;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (그림자있는 얇은테두리)
direction=0

[Skin]
file=normal_shadow1.bmp
upleft=9 9
upmid=1 9
upright=15 9
ctleft=9 1
ctright=15 1
btleft=9 15
btmid=1 15
btright=15 15

[Make]
stretch_mode=0
pic_drawpt=9 9
extraspace=24 24